Subject: Re: Job | Tech Support Remote Screening
From: Rahul Prajapati <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 18:20:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5467 Applicants

View All

Rahul Prajapati
This is Rahul prajapati. belonging from utter pradesh jaunpur, I have completed my b.e degree this year 2020, I have completed my networking skills CCNA & MCSE & ethical hacking in 2029 From zoom technology Hyderabad after that I started working with " Times professional learning institute Pvt Ltd."as a technical support Engineer L1 from 10/08/2029 till 15/01/2020 then from there I joined with Viacom18 media Pvt Ltd from 20/08/2020 till now(present), All-over I have more than 1 year experience in technical support/desktop support Engineer. I want work with growing company economy along with my experience growth. I'm looking for another job that persued my knowledge with working experience that can satisfy to me and could maintain my need Thanks!

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Viacom18 Media
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Pune, Vasai
Education
CS
PGOI
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Friendly, Creative mind, Persuasive communication, Hard working and highly motivated, Self discipline and adoptabiliy according day situation in any environment

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem